<?php

namespace App\Filament\Resources\TenantFeedbackResource\Pages;

use App\Filament\Resources\TenantFeedbackResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\ViewRecord;

class ViewTenantFeedback extends ViewRecord
{
    protected static string $resource = TenantFeedbackResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
